html,body{font-family:arial,helvetica,sans-serif;font-size:11px;font-weight:normal;line-height:13px;color:#000;background-color:#fff;margin:0px;padding:10px
10px 20px 10px;text-align:left}a, #syndicate
b{color:#000;font-weight:bold;text-decoration:none;background-color:transparent}a:link{color:#000;text-decoration:none;background-color:transparent}a:visited{color:#000;text-decoration:none;background-color:transparent}a:active{color:#F60;text-decoration:underline;background-color:transparent}a:hover, #syndicate b:hover, #syndicate a span:hover{color:#F60;text-decoration:underline;background-color:transparent}#syndicate a
span{color:inherit !important}.post-lead	h4	a[href$=".pdf"]::after,
.post-lead	p	a[href$=".pdf"]::after{content:url(http://assets.subtraction.com/assets/pdf_icon.gif);padding:0px
4px 0px 4px}img{padding:0px;border:0px;margin:0px}h1{font-family:helvetica,arial,sans-serif;font-size:18px;line-height:14px;font-weight:bold;padding:0px;margin:0px}h2{font-size:12px;font-family:arial,helvetica,sans-serif;color:#000;line-height:16px;font-weight:bold;padding:0px
0px 10px 0px;border:0px;margin:0px
0px 0px 0px}h3{font-size:12px;font-family:arial,helvetica,sans-serif;line-height:16px;font-weight:bold;padding:0px
0px 10px 0px;border:0px;margin:0px
0px 0px 0px}h4{font-size:11px;font-family:arial,helvetica,sans-serif;line-height:13px;font-weight:bold;padding:0px
0px 3px 0px;border:0px;margin:0px
0px 0px 0px}p{padding:0px
0px 10px 0px}img{margin:0px;padding:0px}blockquote, .body-lead
p.excerpt{font-size:11px;line-height:15px;color:#666}.body-lead
p.pullquote{margin:15px
55px 20px 265px;font-size:12px;line-height:19px;color:#666;font-weight:normal}.body-lead
p.pullquote{quotes:"\201c" "\201d" "\2018" "\2019"}.body-lead p.pullquote::before{content:open-quote}.body-lead p.pullquote::after{content:close-quote}#home,#articles,#calendar,#archives,#category,#about,#mailinglist,#elsewhere-section,#elsewhere-dates,#searchpage,#store,#missing-page,#sponsors{width:830px;margin:0px;padding:0px}#header{padding:10px
0px 10px 0px;border-top:4px solid #000;margin:0px
0px 0px 0px}#header
h1{float:left;width:210px;padding-left:5px}#header	h4
span{font-weight:normal;color:#666}#header
p{float:left;width:387px;margin:0px;padding:0
0 0 33px;background-position:-222px -347px;background-image:url(site_spr.png);background-repeat:no-repeat}#header
form{margin:0px;padding:0px}#header
input{font-family:arial,sans-serif;font-size:11px;padding:2px;margin:0px}#header	input.search-field{width:120px;_width:110px;margin-right:5px}#mast{clear:both;margin:0px
0px 10px 0px;border:0px;padding:0px;width:830px;background:#F3F}#mast
img{margin:0px;padding:0px
0px 10px 0px}#home
#cover{line-height:18px;margin:0px
0px -1px 0px;border-bottom:1px solid #000;padding:10px
0px 0px 0px;height:505px;background-image:url("222.jpg");background-repeat:no-repeat;background-color:black}#posts{float:left;padding-top:0px;width:620px;background-color:transparent}.day{margin:0px;border-top:1px solid #666;padding:0px}.date{float:left;width:95px;margin:0px
0px 0px 0px;padding:6px
0px 0px 5px;font-size:12px;line-height:16px;font-weight:bold;color:#666}#posts
h2{margin: -1px 0px 0px 105px;border-top:1px solid #666;border-bottom:1px solid #D9D9D9;padding:0px}#posts	h2
a{display:block;padding:6px
0px 7px 5px;background-image:url("site_spr.png");background-repeat:no-repeat;background-position:477px -208px}#posts	h2	a:active,
#posts	h2	a:hover{background-color:#F60;color:#FFF;text-decoration:none}.post-lead{margin:6px
0px 0px 105px;padding:0px}.time-remarks,
.post-lead	.info-label{float:left;width:100px;margin:0px;padding:0px
0px 6px 5px;line-height:19px}.time-remarks
a{font-size:10px;text-transform:uppercase}.post-lead	p,
.post-lead-elsewhere
p{margin:0px
0px 0px 110px;padding:0px
10px 7px 0px;font-size:12px;line-height:19px}.post-lead	p	img,
.post-lead	p
img.thumb{float:left;margin:3px
10px 3px 0px}div.elsewhere	p
img{margin-bottom:15px}.continue{width:210px;float:left;margin:10px
0px 0px 0px;padding:0px
0px 10px 110px;font-size:10px;text-transform:uppercase}.continue{width:265px;voice-family:"\"}\"";voice-family:inherit;width:210px}html>body
.continue{width:210px}.continue
a{background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -10px 0px;padding:2px
2px 3px 20px}.continue	a.jump, .elsewhere-link
a{background-image:url("site_spr.png");background-position: -10px -104px}.continue	a:link,
.continue	a:visited,
.continue	a:hover,
.continue	a:active{text-decoration:none}.continue	a:hover,
.continue	a:active{background-position: -10px -16px}.continue	a.jump:hover,
.continue	a.jump:active,
.elsewhere-link a:hover,
.elsewhere-link	 a:active{background-position: -10px -120px}.add{margin:10px
0px 0px 105px;padding:0px
0px 10px 5px;font-size:10px;text-transform:uppercase}.add
a{background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -10px -52px;padding:2px
2px 3px 20px}.add	a:link,
.add	a:visited,
.add	a:hover,
.add	a:active{text-decoration:none}.add	a:hover,
.add	a:active{background-repeat:no-repeat;background-position: -10px -68px}.full{width:210px;float:left;margin:0px
0px 0px 0px;padding:0px
0px 10px 110px;font-size:10px;text-transform:uppercase}.full{width:265px;voice-family:"\"}\"";voice-family:inherit;width:210px}html>body
.full{width:210px}.full
a{background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -10px -156px;padding:2px
2px 3px 20px}.full	a:link,
.full	a:visited,
.full	a:hover,
.full	a:active{text-decoration:none}.full	a:hover,
.full	a:active{background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -10px -172px}.continue	img,
.add	img,
.full
img{margin:0px
5px -4px 0px}.clear{clear:both;margin:0px
0px 0px 110px}.read{font-size:10px;text-transform:uppercase}.more{margin:0px
0px -1px 0px;border-top:1px solid #000;padding:0px}.more-months{float:left;width:100px;margin:0px;padding:6px
0px 8px 5px;font-size:12px;line-height:16px}.more-lead	p,
.more-lead-last
p{margin:0px
0px 0px 105px;padding:6px
0px 8px 5px;font-size:12px;line-height:16px}.more-lead,.more-lead-last{margin:0px
0px 0px 105px;border-bottom:1px solid #CCC;padding:0px
0px 0px 0px}.more-lead-last{border-bottom:1px solid #000}#sidebar{margin:0px
0px 0px 630px;padding:0px
0px 0px 0px;color:#666}#sidebar-lower{margin:0px
0px 0px 630px;padding:0px
0px 0px 0px;color:#666}.sidebar-module{margin:0px
0px 0px 0px;padding:0px
0px 30px 0px;background-color:transparent}.sidebar-module
h3{margin:0px
0px 0px 0px;border-top:1px solid #000;padding:5px
0px 6px 5px;background-color:transparent;color:#666}.authentic-jobs
h3{background-image:url("site_spr.png");background-position:145px -365px;background-repeat:no-repeat}.sidebar-module
h4{padding:0px
5px 0px 5px;margin:0px
0px 0px 0px;line-height:14px}.sidebar-module	p,#google_ads_div_Subtraction_ad_container{margin:0px;padding:0px
5px 7px 5px;color:#000;line-height:14px}.sidebar-module
p.first{margin: -4px 0px 0px 0px;padding:0px
5px 7px 5px;line-height:16px;color:#666}.sidebar-module
p.date{float:none;margin:0px;padding:7px
5px 0px 5px;font-size:11px;font-weight:normal;color:#000;line-height:14px}.sidebar-module
img{margin:0px
0px 0px 0px;padding:0px
0px 0px 5px}.full-archives{margin: -1px 0px 0px 0px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:4px
0px 0px 0px}.full-archives
form{margin:0px;padding:0px
0px 4px 0px}.full-archives
label{float:left;width:70px;padding:1px
0px 0px 5px;margin:0px
0px 0px 0px;font-weight:bold;color:#666}.pulldown{margin:0px
0px 0px 0px;padding:0px
0px 4px 0px;background-color:transparent}.pulldown
select{width:120px;margin:0px
0px 0px 0px;padding:0px
0px 0px 0px;font-size:10px}ul.colophon{list-style:none;margin:0px
0px 0px 0px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:0px
0px 0px 0px}ul.colophon
li{margin:0px
0px -1px 0px;border-bottom:1px solid #CCC;line-height:15px}ul.colophon	li
a{background-position:top left;background-repeat:no-repeat;padding:7px
5px 7px 30px}ul.colophon	li
a.mac{background-image:url("http://assets.subtraction.com/assets/colophon_sprite.gif");background-position:5px 4px}ul.colophon	li
a.ee{background-image:url("http://assets.subtraction.com/assets/colophon_sprite.gif");background-position:5px -83px}ul.colophon	li
a.eh{background-image:url("http://assets.subtraction.com/assets/colophon_sprite.gif");background-position:5px -23px}ul.colophon	li
a.cc{background-image:url("http://assets.subtraction.com/assets/colophon_sprite.gif");background-position:5px -53px}ul.colophon li a:link,
ul.colophon li a:visited,
ul.colophon li a:hover,
ul.colophon li a:active{display:block;text-decoration:none}ul.xml{list-style:none;margin:0px
0px 0px 0px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:0px
0px 0px 0px}ul.xml
li{margin:0px
0px -1px 0px;border-bottom:1px solid #CCC;padding:7px
5px;line-height:15px}ul.xml	li
a{background-image:url(site_spr.png);background-position: -226px -392px;background-repeat:no-repeat;display:block;padding:0px
0px 2px 23px}ul.xml	li	a:active,
ul.xml	li	a:hover{background-position: -226px -425px}ul.jobsinc{margin-left:0px;padding-left:0px;border-top:1px solid #CCC}ul.jobsinc
li{list-style:none;overflow:hidden}ul.jobsinc	li
a{display:block;padding:7px
5px 8px 5px;border-bottom:1px solid #CCC}ul.jobsinc	li	a:hover{background-color:#F60;color:white;text-decoration:none}.jobsinc-position{display:block;font-weight:normal}p.ads{color:#666}#cat-table{margin-top:0px}#cat-table
h3{margin:0px
0px 5px 0px;border-top:1px solid #000;border-bottom:1px solid #CCC;padding:5px
0px 6px 5px;background-color:transparent}#cat-table
table{margin:0px;border-bottom:1px solid #000;padding:0px
0px 5px 0px}#cat-table	table	tbody	td,
#cat-table	table	tbody
td.special{text-align:right;vertical-align:top;width:200px;padding:0px
0px 4px 0px}#cat-table	table	tr	td	ul,
#cat-table	table	tr	td	ul
li{list-style:none;padding:0px
0px 0px 0px;margin:0px
0px 0px 0px;line-height:12px}#cat-table	table	tr	td	ul
li{background-color:transparent}#cat-table	table	tr	td	ul li a:link,
#cat-table	table	tr	td	ul li a:visited{font-size:11px;list-style:none;color:#000;text-decoration:none;display:block;margin:0px
0px 0px 0px;padding:2px
5px 2px 5px;height:auto;height:13px;voice-family:"\"}\"";voice-family:inherit;height:13px}#cat-table	table	tr	td	ul li a:hover,
#cat-table	table	tr	td	ul li a:active{font-size:11px;list-style:none;color:#fff;text-decoration:none;display:block;margin:0px
0px 0px 0px;padding:2px
5px 2px 5px;background:#f60;height:auto;height:13px;voice-family:"\"}\"";voice-family:inherit;height:13px}#cat-table	table	tr	td	span,.cat-name{float:left;margin:0px;padding:0px;text-align:left}#cat-table	table	tbody
td.shim{width:10px;margin:0px;padding:0px}#middle-illo{height:100px;margin:0px
0px -1px 0px;border-bottom:1px solid #000;padding:0px
0px;background-image:url("http://assets.subtraction.com/scripts/cover/050717_mister_president_detail.jpg");background-repeat:no-repeat;background-color:transparent}#middle-illo
img{margin:0px;padding:0px}h3.elsewhere{margin:0px
0px 0px 0px;border-top:1px solid #000;border-bottom:1px solid #CCC;padding:5px
0px 6px 5px}.day-elsewhere{margin:0px
0px 0px 0px;border-top:0;border-bottom:1px solid #CCC;padding:0px}.post-lead-elsewhere{margin: -1px 0px -1px 105px;border-top:1px solid #666;border-bottom:1px solid #D9D9D9;padding:3px
0px 4px 0px}h4.elsewhere{margin:4px
0px 2px 110px;padding:0px
10px 0px 0px;font-size:12px;line-height:16px}.elsewhere-body
p{margin:0px
0px 0px 110px;padding:0px
10px 2px 0px;font-size:12px;line-height:17px}#elsewhere{float:left;margin:0px;padding:0px;width:620px}#elsewhere
h3{margin:0px
0px 0px 0px;border-top:1px solid #000;border-bottom:1px solid #CCC;padding:5px
0px 6px 5px}#elsewhere
.day{margin:0px
0px 0px 0px;border-top:0;border-bottom:1px solid #CCC;padding:0px}#elsewhere	.post-lead{margin:0px
0px -1px 105px;border-bottom:1px solid #CCC;padding:3px
0px 4px 0px}#elsewhere	.post-lead
h4{margin:4px
0px 2px 110px;padding:0px
10px 0px 0px;font-size:12px;line-height:16px}#elsewhere	.post-lead
p{margin:0px
0px 0px 110px;padding:0px
10px 2px 0px;font-size:12px;line-height:17px}.stars{float:left;width:100px;margin:0px
0px 0px 0px;padding:0px
0px 0px 0px;line-height:16px}.stars
a{text-indent: -1000em}#posts
.stars{float:left;width:70px;margin:0px
0px 0px 0px;padding:0px
0px 0px 0px;line-height:13px}#posts	.stars
img{display:block}a.stars-1,a.stars-1:link,a.stars-1:visited{display:block;background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -66px -321px;width:40px}a.stars-2,a.stars-2:link,a.stars-2:visited{display:block;background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -52px -321px;width:40px}a.stars-3,a.stars-3:link,a.stars-3:visited{display:block;background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -38px -321px}a.stars-4,a.stars-4:link,a.stars-4:visited{display:block;background-image:url("site_spr.png");background-repeat:no-repeat;background-position:-24px -321px}a.stars-5,a.stars-5:link,a.stars-5:visited{display:block;background-image:url("site_spr.png");background-repeat:no-repeat;background-position: -10px -321px}a.stars-1:hover,a.stars-1:active{background-position:-66px -304px}a.stars-2:hover,a.stars-2:active{background-position:-52px -304px}a.stars-3:hover,a.stars-3:active{background-position:-38px -304px}a.stars-4:hover,a.stars-4:active{background-position:-24px -304px}a.stars-5:hover,a.stars-5:active{background-position:-10px -304px}#elsewhere-end{margin: -1px 0px 0px 0px;border-top:1px solid #CCC;border-bottom:1px solid #000;padding:0px
0px 7px 0px}#elsewhere-end
h4{float:left;width:210px;margin:0px
0px 0px 0px;border-top:0px;padding:6px
0px 0px 5px;font-size:12px;line-height:16px;font-weight:bold;color:#666}#elsewhere-end
p{margin:0px
0px 0px 110px;padding:6px
10px 0px 5px;font-size:12px;line-height:16px}#links{margin:0px
0px 15px 0px}#links
h3{margin:0px
0px 0px 0px;border-top:1px solid #000;border-bottom:1px solid #CCC;padding:5px
0px 6px 5px}#links
ul{margin:3px
10px 5px 0px;padding:0px
0px 10px 0px;font-size:12px}#links ul
li{list-style-type:none;display:block;float:left;margin:2px
0px;padding:0px}#links ul li	a
img{margin:0px
3px -4px 5px;background-color:white}#links ul li
a{display:block;margin:0px
0px 0px 0px;padding:5px
7px 7px 0px}#links ul li	a:hover,
#links ul li	a:active{text-decoration:none;background-color:#F60;color:white}#footer{margin: -1px 0px 0px 0px;border-top:1px solid #000;padding:0px
0px 20px 5px}#footer
p{width:630px;margin:0px;padding:8px
0px 0px 0px;font-size:10px;line-height:12px}#articles	#posts,
#articles
#sidebar{padding-top:10px}#articles
.day{padding-bottom:5px}#posts
h3{margin:0px
0px 0px 0px;border-top:1px solid #000;border-bottom:1px solid #CCC;padding:5px
0px 6px 5px;color:#666}#articles	#posts
.more{padding:0px
0px 0px 0px;border-top:0}#articles	#posts	.day
h2{padding:7px
0px 7px 5px;font-size:18px;line-height:20px;font-family:helvetica,arial,sans-serif;color:#666}.post-info{margin: -1px 0px 0px 105px;border-top:1px solid #CCC;border-bottom:1px solid #CCC;padding:7px
0px 10px 5px;font-size:12px}.info-label{display:block;float:left;width:105px}#posts	.post-lead{border-bottom:0;padding:0px
0px 10px 0px}.post-lead	.info-label{font-size:12px}.body-lead{margin:6px
0px 0px 0px;padding:0px}.body-lead	.info-label{float:left;width:100px;margin:0px;padding:0px
0px 6px 110px;font-size:12px;line-height:19px}.body-lead
p{margin:0px
0px 0px 215px;padding:0px
10px 7px 0px;font-size:12px;line-height:19px}#articles	.body-lead
h3{margin:18px
0px 0px 210px;border:0px;padding-bottom:2px;text-transform:uppercase;color:#666}#articles	.body-lead
h4{margin:10px
0px 0px 215px;border:0px;padding-bottom:4px;font-size:12px;text-transform:none;color:#666}.body-lead	p	img,
.body-lead	p
img.thumb{float:left;margin:3px
10px 3px 0px}.body-lead
p.excerpt{padding:10px
75px 20px 50px;font-size:12px;line-height:19px}.post-lead
blockquote{padding:5px
15px 10px 80px}#home	.post-lead
blockquote{padding:5px
15px 10px 10px}.body-lead
blockquote{padding:5px
15px 10px 10px}.body-lead	p.sys-text{padding:10px
15px 20px 25px;font-family:courier,couriernew,monospace;font-size:11px;line-height:15px}.body-lead
ul{list-style-type:square;list-style-position:outside;margin-left:0;padding:0px
10px 0px 250px}.body-lead
ol{list-style-position:outside;margin-left:0;padding:0px
10px 0px 250px}.body-lead	ul li,
.body-lead	ol
li{padding-bottom:3px}.body-lead	ol	li
ul{margin:3px
0px 0px 25px;padding:0px}.body-lead	ol	li	ul
li{margin:0px;padding:0px
0px 3px 0px}#articles	.body-lead
h3.sidebar{margin:10px
10px 0px 215px;border-top:1px solid #999;border-left:1px solid #999;border-right:1px solid #999;padding:5px
10px 10px 10px;background-color:#F5F5F5}p.sidebar{margin:0px
10px 10px 215px;border-left:1px solid #999;border-right:1px solid #999;border-bottom:1px solid #999;padding:0px
10px 10px 10px;background-color:#F5F5F5}#terminator{text-align:right;padding:0px
20px 15px 5px;font-size:16px;font-weight:normal}img{padding:0px;border:0px;margin:0px}img.thumb{float:left;padding:0px;border:0px;margin:3px
10px 5px 0px}.pic-inline{margin:5px
0px 3px 215px;padding-bottom:5px}.pic-left{float:left;margin-right:10px;padding-bottom:5px}.pic-right{margin-left:10px;padding-bottom:5px;float:right}.pic-medium{position:relative;padding:0px
0px 10px 0px;margin:10px
0px 3px 140px}.pic-mid{position:relative;padding:0px
0px 10px 0px;margin:10px
0px 3px 110px}.pic-wide{position:relative;padding:0px
0px 0px 0px;margin:0px
0px 10px 35px}.pic-full{position:relative;padding:0px
0px 0px 0px;margin:0px
0px 10px 5px}.pic-medium-float{float:left;position:relative;padding:0px
0px 0px 110px;margin:10px
10px 3px 0px}.pic-wide-float{float:left;padding:0px
0px 0px 0px;margin:0px
10px 0px 5px}p.pullquote{margin:15px
10px 20px 105px;padding:0px;font-size:14px;line-height:17px;color:#666;font-weight:normal;text-indent: -5px}.pullquote-wide-float{position:relative;width:190px;float:left;font-size:14px;line-height:16px;color:#666;padding:0px
0px 0px 0px;margin:0px
0px 0px 0px}.caption{font-family:arial,helvetica,sans-serif;font-size:10px;line-height:12px;color:#666;padding-bottom:3px;margin:0px
0px 0px 0px;background-color:transparent}.caption-left{float:left;position:relative;font-family:arial,helvetica,sans-serif;font-size:10px;line-height:12px;color:#666;padding:0px
0px 0px 110px;margin:10px
0px 0px 0px;background-color:transparent}.caption-left{width:195px;voice-family:"\"}\"";voice-family:inherit;width:90px}html>body .caption-left{width:90px}.caption-far-left{float:left;position:relative;width:90px;font-family:arial,helvetica,sans-serif;font-size:10px;line-height:12px;color:#666;padding:0px
0px 0px 0px;margin:10px
0px 0px 5px;background-color:transparent}.caption-wide{float:left;position:relative;width:200px;font-family:arial,helvetica,sans-serif;font-size:10px;line-height:12px;color:#666;padding:0px
0px 0px 0px;margin:10px
0px 0px -210px;background-color:transparent}#remarks{margin:0px
0px 0px 0px;border-top:0px;border-bottom:0px;padding:0px}#posts	#remarks
h3{border-bottom:0px}#posts	#remarks
h3.error{border-bottom:0px;background-color:#F60;font-size:12px;color:#FFF}.remarks-date{float:left;width:205px;margin:0px;padding:6px
0px 8px 5px;font-size:12px;line-height:16px;color:#666}.remarks-lead{margin:0px
0px 0px 0px;border-top:1px solid #CCC;padding:0px
0px 0px 0px}.remarks-lead
p{margin:0px
0px 0px 210px;padding:6px
10px 8px 5px;font-size:12px;line-height:16px}.remarks-lead pre,
.remarks-lead
blockquote{margin:0px
0px 10px 15px}.remarks-lead
ul{margin:0px
0px 0px 210px;padding:0px
0px 0px 20px}.remarks-lead	ul
li{margin:0px
0px 0px 0px;padding:0px
0px 3px 0px}.khoi{padding:0px
0px 0px 0px}.khoi .remarks-date{padding:6px
0px 10px 5px;margin-right: -28px}.owner .remarks-date
a{padding-left:22px;background-image:url(http://assets.subtraction.com/assets/subtraction_remarks_icon.gif);background-position:0px 0px;background-repeat:no-repeat}.owner .remarks-date a:after{content:', Subtraction';font-weight:normal}#remarks	h3
span.notation{display:block;float:left;width:205px;padding:0px
5px 0px 0px;font-size:12px;font-weight:bold;color:#666}#remarks
h3{font-size:11px;font-weight:normal}#remarks
blockquote{padding-top:5px}.add-remarks
input{font-family:arial,helvetica,sans-serif;font-size:11px;padding:2px;margin:0px;background-color:#FFF}.guidelines{float:left;width:90px;padding:5px
10px 0px 5px;color:#666}.add-lead,.add-last-lead{margin:0px
0px 0px 105px;border-bottom:1px solid #CCC;padding:0px
0px 0px 5px}.add-last-lead{border-bottom:none;padding:0px
0px 10px 5px}.add-lead
span{line-height:18px;color:#666;padding-top:2px}label{float:left;width:105px;margin:0px;padding:9px
0px 8px 0px;font-size:12px;line-height:14px;color:#000}.add-lead
input{margin:5px
10px 5px 0px}.add-last-lead
input{margin:8px
15px 5px 0px}.add-lead	input#name,
.add-lead	input#email,
.add-lead
input#url{width:190px}#captcha
img{display:block;float:left;margin:0px
10px 7px 0px}.captcha-message{padding:10px
0px 7px 0px}.tinyturing
input{float:left;width:20px;text-align:center;margin-bottom:6px}.turing-test{line-height:28px;padding-bottom:2px}.turing-test
span{background-color:#666;padding:3px
5px;margin:0px
2px;color:#FFF;font-weight:bold;text-transform:uppercase}textarea.your-remarks{clear:none;width:390px;height:150px;margin:5px
0px 5px 0px}#remember,#forget{float:left;background-color:transparent;padding:0px
0px 0px 0px;margin:9px
5px 10px 0px}#rememberit,#forgetit{width:auto;padding:9px
0px 8px 0px;margin:0px
0px 0px 0px;font-weight:normal}#rememberit{padding-right:10px}p.pending{font-size:12px;line-height:19px}p.sig{background-image:url(http://assets.subtraction.com/assets/short_signature.png);background-repeat:no-repeat;width:75px;height:77px;padding-top:0px;margin-top:0px;color:white}#illustration{border-bottom:1px solid #000}#illustration
img{display:block;padding:0px;margin:0px}p.byline{margin-left:110px;padding-bottom:7px}#calendar	h1.page-title{float:left;line-height:20px;margin:10px
10px 0px 0px;border:0px;padding:0px
0px 0px 5px}#calendar	h1.page-title{width:85px;voice-family:"\"}\"";voice-family:inherit;width:90px}html>body #calendar	h1.page-title{width:90px}#calendar h1.page-title
span{font-size:11px;font-weight:normal}#calendar
table{float:left;margin:12px
0px 10px 0px;border:0px;padding:0px}#calendar	table
tr{margin:0px;padding:0px}#calendar	table
th{width:105px;text-align:left;background-color:transparent;border-bottom:1px solid #d9d9d9;padding:0px
0px 12px 0px;font-size:12px;font-weight:normal;line-height:12px;text-indent:5px}#calendar	table
td{background-color:transparent;border-bottom:1px solid #d9d9d9;padding:7px
0px 12px 0px;font-size:12px;font-weight:normal;line-height:12px;text-indent:0px;text-align:left;vertical-align:text-top}#calendar	table	td
p{padding:0px
0px 0px 5px;margin:0px}#calendar	table	td
img{margin:0px
0px 0px 0px;padding:0px
0px 0px 0px;background-color:transparent}#calendar	table	td	a,
#calendar	table	td	a:link{display:block;width:95px;height:10px;margin:5px
0px 0px 0px;padding:0px
0px 0px 0px;background-color:#000}#calendar	table	td	a:visited{background-color:#666}#calendar	table	td	a:active,
#calendar	table	td	a:hover{background-color:#f60}#calendar	table
th.last{width:95px}#calendar		#footer,
#category		#footer,
#searchpage
#footer{margin-top:0px}#column-a{float:left;padding:10px
0px 30px 0px;width:410px;background-color:transparent}#column-b{margin:0px
0px 0px 420px;padding:10px
0px 30px 0px;color:#666}#archives	#column-a	h1,
#archives	#column-b
h1{padding:0px
0px 0px 5px;height:100px;color:black;line-height:18px}#archives	.archive-unit{border-top:1px solid #999}#archives	.archive-subunit{border-top:1px solid #999;width:136px;float:left}#archives
h2{float:none;margin:0px
0px 0px 0px;padding:0px
0px 0px 0px;text-align:right;font-size:10px;line-height:14px;text-transform:uppercase}#archives
h2.year{clear:both;text-align:left;padding:40px
5px 10px 5px;font-size:12px;color:#666}#archives	.archive-subunit	h2
span{font-size:12px}#archives	.archive-subunit
h2{float:none;margin:0px
0px 0px 0px;padding:0px
0px 0px 0px;text-align:left;font-size:10px;line-height:14px;text-transform:uppercase}#archives	h2
a{display:block;padding:7px
5px 12px 5px}#archives	h2	a:hover,
#archives	h2	a:active{display:block;color:#fff;background-color:#f60;text-decoration:none}#archives	h2
span{float:left;margin:0px;padding:0px;font-size:14px;text-align:left;text-transform:none}#archives	#column-a
p{clear:both;margin:0px
0px 0px 0px;padding:0px
5px 5px 5px;font-size:12px;line-height:22px;font-weight:normal}#archives	#column-a	p
a{font-weight:normal}#archives	#column-b
p{clear:right;margin:0px
0px 0px 0px;padding:0px
5px 9px 5px;font-size:12px;line-height:15px;color:#000;text-align:left}#category	#posts,
#category
#sidebar{margin-top: -1px;padding-top:0px}#category-header{border-bottom:1px solid #000}#category-header
h1{line-height:18px;margin:0px
0px 0px 0px;border:0px;padding:10px
0px 70px 5px}#category-header
h3{margin:0px
0px 0px 0px;padding:0px
0px 0px 5px}#category-header
p{width:600px;margin:0px
0px 15px 0px;padding:0px
0px 0px 5px;font-size:12px;line-height:17px}#searchpage
#header{padding:10px
0px 46px 0px}#searchpage #posts,
#searchpage
#sidebar{margin-top: -1px;padding-top:0px}#searchpage #posts .day,
#searchpage #posts
h2{border-top:1px solid #CCC}#searchpage #posts
h3{font-size:14px;font-family:arial,helvetica,sans-serif;color:#000;line-height:16px;font-weight:bold;padding:40px
0px 10px 5px;border-top:1px solid #000;border-bottom:0px;margin:0px
0px 0px 0px}#searchpage-header
h1{line-height:18px;margin:0px
0px 0px 0px;border:0px;padding:10px
0px 0px 5px}#searchpage-header
p{float:left;width:515px;margin:0px
0px 15px 0px;padding:5px
110px 0px 5px;font-size:12px;line-height:17px}#searchpage	.search-options{margin:0px
0px 5px 630px;padding:0px
10px 10px 5px}#searchpage	.search-options
form{margin:0px;padding:0px}.search-options
label{width:150px;font-weight:bold;padding-top:0px;padding-bottom:2px;margin:0px}.search-options	input#site-search,
.search-options	input#google-search{width:130px;margin-bottom:0px;font-family:arial,sans-serif;font-size:11px;padding:2px;margin:0px
5px 0px 0px}.search-options	input#search-button{font-family:arial,sans-serif;font-size:11px;padding:2px;margin:0px}#searchpage	#sidebar
blockquote{margin:0px
5px 0px 10px;padding:0px}#searchpage	#posts
h3.error{margin:0px;padding:10px
0px 5px 5px;font-size:12px}#searchpage	#posts
p.error{margin:0px;padding:0px
0px 10px 5px;font-size:12px}#about	h1.page-title{line-height:18px;margin:0px
0px 0px 0px;border:0px;padding:10px
0px 0px 5px;height:409px;background-image:url("http://assets.subtraction.com/images/about/portrait.jpg");background-repeat:no-repeat}#about	.post-info{border-top:0px}address{font-style:normal}#about
#posts{padding:0px}#about
#sidebar{padding:0px}.corkboard-image{margin-bottom:19px}#elsewhere-section	h1.page-title,
#elsewhere-dates	h1.page-title{line-height:18px;margin:0px
0px 0px 0px;border:0px;padding:10px
0px 0px 5px}#elsewhere-dates	#sidebar-lower,
#elsewhere-section	#sidebar-lower{margin-top: -1px}#elsewhere-dates
.intro{margin-left:105px;padding:10px
0px 0px 0px}#elsewhere-section	.intro
p{margin:0px;padding:0px
5px 0px 5px;font-size:12px;line-height:16px}#elsewhere-section	#elsewhere	.intro
table{margin:12px
0px 10px 0px;border:0px;padding:0px;background-color:transparent}#elsewhere-section	#elsewhere	.intro	table
tr{margin:0px;padding:0px}#elsewhere-section	#elsewhere	.intro	table
td{width:105px;background-color:transparent;margin:0px;padding:0px
0px 0px 0px;font-size:12px;font-weight:normal;line-height:14px;text-indent:0px;text-align:left;vertical-align:text-top}#elsewhere-section	#elsewhere	.intro	table	td	a,
#elsewhere-section	#elsewhere	.intro	table	td	a:link,
#elsewhere-section	#elsewhere	.intro	table	td	a:visited{display:block;margin:0px
10px 0px 0px;padding:30px
0px 10px 5px;background-image:url("http://assets.subtraction.com/assets/5-star-archives.gif");background-repeat:no-repeat;background-position:5px 5px}#elsewhere-section	#elsewhere	.intro	table	td	a:hover,
#elsewhere-section	#elsewhere	.intro	table	td	a:active{background-image:url("http://assets.subtraction.com/assets/5-star-archives.gif");background-repeat:no-repeat;background-position:5px -76px;background-color:#f60;color:#fff;text-decoration:none}#elsewhere-section	#elsewhere	.intro	table	td.4_star	a,
#elsewhere-section	#elsewhere	.intro	table	td.4_star	a:link,
#elsewhere-section	#elsewhere	.intro	table	td.4_star	a:visited,
#elsewhere-section	#elsewhere	.intro	table	td.4_star	a:hover,
#elsewhere-section	#elsewhere	.intro	table	td.4_star	a:active{background-image:url("http://assets.subtraction.com/assets/4-star-archives.gif");text-decoration:none}#elsewhere-section	#elsewhere	.intro	table	td.three_star	a,
#elsewhere-section	#elsewhere	.intro	table	td.three_star	a:link,
#elsewhere-section	#elsewhere	.intro	table	td.three_star	a:visited,
#elsewhere-section	#elsewhere	.intro	table	td.three_star	a:hover,
#elsewhere-section	#elsewhere	.intro	table	td.three_star	a:active{background-image:url("http://assets.subtraction.com/assets/three_star_archives.gif");text-decoration:none}#elsewhere-section	#elsewhere	.intro	table	td.2_star	a,
#elsewhere-section	#elsewhere	.intro	table	td.2_star	a:link,
#elsewhere-section	#elsewhere	.intro	table	td.2_star	a:visited,
#elsewhere-section	#elsewhere	.intro	table	td.2_star	a:hover,
#elsewhere-section	#elsewhere	.intro	table	td.2_star	a:active{background-image:url("http://assets.subtraction.com/assets/2-star-archives.gif");text-decoration:none}#elsewhere-section	#elsewhere	.intro	table	td.1_star	a,
#elsewhere-section	#elsewhere	.intro	table	td.1_star	a:link,
#elsewhere-section	#elsewhere	.intro	table	td.1_star	a:visited,
#elsewhere-section	#elsewhere	.intro	table	td.1_star	a:hover,
#elsewhere-section	#elsewhere	.intro	table	td.1_star	a:active{background-image:url("http://assets.subtraction.com/assets/1-star-archives.gif");margin-right:0px;text-decoration:none}#elsewhere-section	#elsewhere	.intro	table
td.1_star{width:95px}#elsewhere-section	#elsewhere,
#elsewhere-dates
#elsewhere{padding-bottom:10px}#elsewhere-section	#elsewhere	.star-title,
#elsewhere-dates	#elsewhere	.star-title{border-bottom:1px solid #000;padding:10px
0px 10px 105px}.star-title	p.month-link{margin:5px
0px 0px 0px;border-top:1px solid #CCC;padding:6px
0px 0px 5px;font-size:10px;text-transform:uppercase}.star-title
img{margin:0px
5px -4px 0px}.elsewhere-link{margin:0px
0px 0px 0px;padding:0px
0px 0px 105px;font-size:10px;text-transform:uppercase}.elsewhere-link
a{padding:2px
2px 3px 20px}.elsewhere-link	 a:link,
.elsewhere-link	 a:visited,
.elsewhere-link	 a:hover,
.elsewhere-link	 a:active{text-decoration:none}.post-info-elsewhere{border-bottom:none}.adv{font-family:Arial,Helvetica,sans-serif!important}.adv-container{background-color:#000;padding:10px
0px 35px 3px;text-align:center}#ie{margin:10px
0px 10px 0px;border-top:1px solid #F30;border-bottom:1px solid #F30;padding:0px;background-color:transparent}#ie	h4,
#ie
p{padding:0px;font-size:12px;line-height:18px;color:#F60}#home	#ie
h4{float:left;width:195px;margin:0px
10px 0px 0px;padding:10px
0px 10px 5px;background-color:transparent}#home	#ie
p{float:left;width:410px;margin:0px
10px 0px 0px;padding:10px
0px 10px 5px;background-color:transparent}#mailinglist	h1.page-title{line-height:18px;margin:0px
0px 0px 0px;border:0px;padding:10px
0px 0px 5px;height:50px}#mailinglist	#posts #remarks	.add-remarks
h3{font-size:12px;border-bottom:1px solid #CCC;font-weight:bold;margin-left:210px;color:#666}#articles	.body-lead	h3.subscribe-form{margin-left:105px;border-top:1px solid #000;border-bottom:1px solid #CCC;padding:5px
0px 6px 5px;font-size:12px;font-weight:bold;text-transform:none;color:#000}#mailinglist	.add-remarks{margin-top:30px}#mailinglist	.add-lead,
#mailinglist	.add-last-lead{margin-left:210px}#articles	.body-lead	.add-last-lead{margin-bottom:20px;border-bottom:1px solid #CCC}.signup
label{font-size:12px;font-weight:bold;color:#666;padding:0px
5px 5px 5px;width:150px}.signup	input#subscribe-email{margin:0px
5px 5px 5px;font-family:arial,helvetica,sans-serif;font-size:11px;padding:2px;width:90px}.signup
a#mailchimp{background-image:url(site_spr.png);background-repeat:no-repeat;background-position: -217px -449px;margin:3px
0px 0px 5px;padding:7px
0px 10px 30px;display:block}.lens
p{color:#666}.lens	.full,
.lens
.add{padding-top:5px}.lens
img{margin:2px
0px 5px 0px;padding:0px;display:block}.lens-prev-display{margin-left:110px;padding:5px
5px 6px 5px;background-color:#000}.landscape{border-top:1px solid #CCC;margin-top: -1px}.landscape
img{margin:10px
0px 10px 0px;display:block}.portrait
img{margin:10px
0px 10px 105px;display:block}.portrait
p{margin-left:110px}.unpublished, .unpublished[id] a{color:red !important}.remarks-date{width:184px;padding-left:0}.remarks-number{font-size:12px;float:left;display:inline;height:26px;width:22px;padding:6px
5px 8px 0px;line-height:16px;text-align:right}.over-100 .remarks-number{width:29px}.over-100 .remarks-date{width:177px}.under-10 .remarks-number{width:17px}.under-10 .remarks-date{width:189px}#deck{min-height:125px;_height:125px}#deck
img{position:absolute;left:-1000em}p.ads{margin-top:-2px;padding-left:132px}#deck
img.ad{float:left;padding-right:7px;padding-bottom:7px;padding-left:5px;position:static;width:120px;height:90px}#deck.alt
img.ad{float:none;padding-left:40px;padding-bottom:2px}#deck.alt
p.ads{padding-left:0}.inverted{background-color:#000 !important;color:#fff;letter-spacing:0.013em}.inverted
h4{color:white}.inverted
h3{color:#999}.sidebar-module.inverted
h3{border-top:1px solid #FFF}.inverted p.date, .sidebar-module.inverted
p{color:#fff}#read-on{padding-top:3px;padding-bottom:17px;display:block}#read-on.js{left:650px;position:fixed;bottom:0;width:200px}#read-on.fixed-over-footer{position:absolute;overflow:hidden}#read-on
p{font-weight:normal}#read-on:hover{text-decoration:none;background-color:#f60 !important;color:#fff}#read-on:hover
h3{color:white}#missing-page #category-header{padding-bottom:38px;border-bottom:0}#missing-page #category-header
h1{padding:8px
0px 6px 5px}#missing-page>article{overflow:auto}#missing-page
section{width:405px;float:left;display:inline;margin-right:10px;font-size:12px;padding-left:5px;padding-bottom:57px;border-top:1px solid black}#missing-page section + section, #missing-page section:last-child{margin-right:0}#missing-page section
h2{font-size:14px;padding-top:5px;padding-bottom:22px}.suggested-post-list{list-style-type:none;margin:0;padding:0}.suggested-post-list
li{border-top:1px solid #666;margin-left:-5px}.suggested-post-list li
*{font-size:12px;line-height:17px;margin:0;padding:0}.suggested-post-list time, .suggested-post-list
p{font-weight:normal}.suggested-post-list
a{display:block;padding-left:5px;padding-top:5px;padding-bottom:17px}.suggested-post-list a:hover{background-color:#F60;color:white;text-decoration:none}#missing-page section input.search-field{width:230px;height:17px}#searchpage
.day{background-color:#CCC}#searchpage-header{border-bottom:1px solid #000}#searchpage
#posts{border-top:0px;padding:0px
5px;margin-top:20px}#email_form{width:305px}#email_form #header
p{width:93px;display:inline}#email_form
#header{overflow:auto}#email_form #category-header{border-botom:0}#email_form #header
h1{width:172px;padding-top:0;padding-bottom:0;line-height:14px}#email_form
h1{padding:5px
0 20px 5px;line-height:20px}#email_form
#navcontainer{padding-bottom:9px}#email_form
fieldset{border:0;margin:0;padding:0;padding-left:5px}#email_form
span{font-size:11px;color:#666;line-height:14px}#email_form input, #email_form label, #email_form
textarea{width:290px}#email_form
label{padding:0}#email_form
input{margin:0;margin-bottom:15px}#email_form
textarea{margin:0;margin-bottom:10px}#email_form span.error, #email_form
li.error{font-size:12px;line-height:19px;color:#c00}#share{border-bottom:none}#share
.simpleList{padding:0;list-style-type:none;margin:0}#share .simpleList
li{float:left;font-weight:bold;line-height:14px;background-image:url(site_spr.png);background-repeat:no-repeat;padding:0;width:105px;margin-right:34px}#share .simpleList li
a{text-transform:uppercase;font-size:10px;padding-top:10px;padding-bottom:10px;padding-right:5px;display:block}#share a:hover{text-decoration:none;background-image:url(site_spr.png);background-repeat:no-repeat}#share .info-label{width:105px;padding-top:10px;padding-bottom:15px}#share{padding-top:0;padding-bottom:0}.simpleList
li.first{width:65px !important}.simpleList
li.second{width:78px !important}.simpleList
li.third{width:52px !important;margin-right:0 !important}.simpleList
li.first{background-position:-117px -205px}.simpleList li.first:hover{background-position: -183px -163px}.simpleList
li.second{background-position:-117px -230px}.simpleList li.second:hover{background-position: -169px -163px}.simpleList
li.third{background-position:-117px -255px}.simpleList li.third:hover{background-position: -196px -163px}.simpleList li
a{padding-left:20px}.simpleList li.first a:hover{background-position: -231px -205px}.simpleList li.second a:hover{background-position: -231px -230px}.simpleList li.third a:hover{background-position: -231px -255px}.day{padding-bottom:0px !important}.post-info-elsewhere{margin-bottom:5px;padding-top:10px}.clearfix:before,.clearfix:after{content:"\0020";display:block;height:0;overflow:hidden}.clearfix:after{clear:both}.clearfix{zoom:1}#navcontainer{margin:0px
0px 0px 0px;border-bottom:1px solid #000;padding:0px
0px 6px 0px;font-family:arial,helvetica,sans-serif;text-align:right}#navcontainer
p{padding:7px
7px 0px 0px;font-family:arial,sans-serif;font-size:12px;font-weight:bold}#navcontainer:after{content:".";display:block;line-height:1px;font-size:1px;color:transparent;clear:both}#navcontainer
img{margin:0px;padding:0px
0px 1px 0px}ul#navlist{list-style:none;padding:0;margin:0px;background-color:#000;font-size:12px}ul#navlist
li{text-align:left;float:left;height:45px;margin:0px
0px 0px 0px;border-left:1px solid #CCC;padding:0;background-color:#000}ul#navlist
li{width:105px;voice-family:"\"}\"";voice-family:inherit;width:104px}html>body ul#navlist
li{width:104px}ul#navlist li
a{display:block;padding:7px
5px 25px 7px;color:#CCC;font-size:11px;text-decoration:none;height:1%;text-shadow:0 0 0 #000}#navcontainer>ul#navlist li
a{width:auto;height:auto}ul#navlist li#active
a{background:#f0e7d7;color:#C30}ul#navlist li a:hover,
ul#navlist li#active a:hover{color:#FFF;background-color:#f60}ul#navlist
li.home{border-left:none}ul#navlist
li#empty{width:210px}#home	#navcontainer	ul#navlist li#empty,
#archives	#navcontainer	ul#navlist li#empty,
#about	#navcontainer	ul#navlist li#empty,
#mailinglist	#navcontainer	ul#navlist li#empty,
#category	#navcontainer	ul#navlist li#empty,
#searchpage	#navcontainer	ul#navlist li#empty,
#elsewhere-section	#navcontainer	ul#navlist	li#empty,
#store	#navcontainer	ul#navlist	li#empty,
#missing-page	#navcontainer	ul#navlist
li#empty{width:410px}#articles	#navcontainer	ul#navlist li#empty,
#navcontainer	ul#navlist li.short,
#mailinglist	#navcontainer	ul#navlist li#empty,
#elsewhere-dates	#navcontainer	ul#navlist	li#empty,
#store	#navcontainer	ul#navlist
li#empty{width:209px}#articles	#navcontainer	ul#navlist li#next,
#home	#navcontainer	ul#navlist li#next,
#calendar	#navcontainer	ul#navlist li#next,
#category	#navcontainer	ul#navlist li#next,
#searchpage	#navcontainer	ul#navlist li#next,
#about	#navcontainer	ul#navlist li#next,
#mailinglist	#navcontainer	ul#navlist li#next,
#elsewhere-section	#navcontainer	ul#navlist li#next,
#elsewhere-dates	#navcontainer	ul#navlist	li#next,
#store	#navcontainer	ul#navlist
li#next{width:95px}#articles
#navcontainer{margin:0px
0px -4px 0px;padding:0px
0px 0px 0px;border-bottom:none}#mailinglist
#navcontainer{border-bottom:0px}.no-touch .has-dropdown:hover .dropdown, .no-touch.has-dropdown a:focus
.dropdown{visibility:visible}.dropdown{padding-left:0;margin-left:-1px;list-style:none;position:relative;visibility:hidden;_display:none}#navcontainer > ul#navlist li .dropdown li
a{height:26px !important;_height:0;padding-bottom:5px}#navcontainer > ul#navlist .has-dropdown li:hover, #navcontainer > ul#navlist a:focus{background-color:#f60;color:white}#navcontainer > ul#navlist li:hover>a{color:white}.dropdown
li{height:38px !important;border-top:1px solid #ccc;border-left:1px solid #ccc;border-right:1px solid #ccc}.dropdown li:last-child{border-bottom:1px solid #ccc}.no-touch .dropdown li:hover, .no-touch .dropdown li:focus{border-color:white}#navcontainer > ul#navlist
li.active{background-color:#f60;background-position:76px -403px}#navcontainer > ul#navlist li.active>a{color:white}.has-dropdown{background-image:url(site_spr.png) !important;background-position:76px -443px;background-repeat:no-repeat;_background-image:none}.no-touch ul#navlist .has-dropdown:hover, .no-touch ul#navlist .has-dropdown a:focus{background-repeat:no-repeat;background-position:76px -403px;background-color:#f60}ul#navlist .has-dropdown:hover a, ul#navlist .has-dropdown:focus
a{background-color:transparent}